name: shared
description: A sample command-line application.
version: 1.0.0
# repository: https://github.com/my_org/my_repo

environment:
  sdk: ^3.7.0

resolution: workspace

# Add regular dependencies here.
dependencies:
  csv: ^6.0.0
  a_star: ^3.0.1
  shelf: ^1.4.2
  shelf_router: ^1.1.4
  # path: ^1.8.0

dev_dependencies:
  lints: ^5.0.0
  test: ^1.24.0
  very_good_analysis: ^7.0.0
